DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-100ms-20250617_092532.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.271840527757966
    Db: 9.176021530972637
    Noise: 898.4174523455214
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.55289271893933
    Db: 12.443486984855369
    Noise: 441.5678611493408
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-12ms-20250617_092343.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.714485292524996
    Db: 8.87306955405895
    Noise: 115.74240338324549
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.523126219201762
    Db: 11.310771015762386
    Noise: 68.8262629154432
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-1600ms-20250617_092814.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 53.54601277112171
    Db: 17.287271372412622
    Noise: 1163.8516697137386
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 54.52380184467357
    Db: 17.365861307759275
    Noise: 1145.0032290151
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-200ms-20250617_092608.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.31488612049736
    Db: 9.19856305560556
    Noise: 1791.162027951276
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.97657822466976
    Db: 12.547070289117759
    Noise: 864.1291881674808
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-25ms-20250617_092420.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.018187679265836
    Db: 9.04076217431539
    Noise: 231.27659062716023
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.526580338461136
    Db: 11.910758147966774
    Noise: 124.55880574316636
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-3200ms-20250617_092913.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 62.36790345682394
    Db: 17.949611451664737
    Noise: 1016.5133429081932
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 65.85566167629132
    Db: 18.18593117628469
    Noise: 965.0620382519995
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-400ms-20250617_092645.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.362379272291461
    Db: 9.223298609096787
    Noise: 3566.0313476989336
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 18.26611662829806
    Db: 12.61646226270643
    Noise: 1702.891404072531
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-50ms-20250617_092456.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.188842598192208
    Db: 9.132225234040062
    Noise: 453.144557144385
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 16.78508918184792
    Db: 12.249236530658035
    Noise: 230.5664281960027
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-700ms-20250617_102108.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.940168899025819
    Db: 9.513457236305955
    Noise: 5788.61105088793
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 20.51078190119191
    Db: 13.119822166287467
    Noise: 2628.794194120787
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-800ms-20250617_092725.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 11.230900660022664
    Db: 10.504145858245321
    Noise: 5088.89876237385
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 28.46175399718084
    Db: 14.542616606050613
    Noise: 2094.3069717668463
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-uv405-NoFilter-100ms-20250617_123106.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.034531218519929
    Db: 9.049605425618164
    Noise: 733.6098658922381
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 14.48949152769651
    Db: 11.610531452648088
    Noise: 415.58566299876856
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-uv405-NoFilter-12ms-20250617_122919.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.316164060446209
    Db: 8.642834356982567
    Noise: 96.93083860224355
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 11.316824467195028
    Db: 10.537245796925198
    Noise: 64.0330982647849
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-uv405-NoFilter-1600ms-20250617_123340.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 45.02183107495982
    Db: 16.53423154138058
    Noise: 1379.5309258590014
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 53.87544019843082
    Db: 17.313908316600816
    Noise: 1156.2845090497724
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-uv405-NoFilter-200ms-20250617_123141.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.087003129054056
    Db: 9.07787611149524
    Noise: 1460.6341325845644
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 14.7993898472109
    Db: 11.702438105671328
    Noise: 815.4107300960907
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-uv405-NoFilter-25ms-20250617_122955.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.737810116131875
    Db: 8.886180680412144
    Noise: 190.1569876320902
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.959902637946357
    Db: 11.126017388832263
    Noise: 115.97135829767502
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-uv405-NoFilter-3200ms-20250617_123438.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 56.95075027768204
    Db: 17.554994499131148
    Noise: 1106.122471790307
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 61.06951879173833
    Db: 17.858244979078346
    Noise: 1033.3487075890623
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-uv405-NoFilter-400ms-20250617_123216.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.119305456568876
    Db: 9.09518880315001
    Noise: 2914.4987079494244
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 14.972298363747443
    Db: 11.752884730268093
    Noise: 1614.8391842031342
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-uv405-NoFilter-50ms-20250617_123030.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.935389932889463
    Db: 8.995682721798959
    Noise: 371.00158971442784
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.929625287410003
    Db: 11.439394338827615
    Noise: 215.91378196895704
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-uv405-NoFilter-700ms-20250617_122113.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.204503727364191
    Db: 9.140523166522996
    Noise: 5055.25709770348
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.19845759422886
    Db: 11.817995160826552
    Noise: 2788.914040595689
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-uv405-NoFilter-800ms-20250617_123255.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.307550598780047
    Db: 9.19472995115244
    Noise: 5675.799327179269
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.52332894102239
    Db: 11.90984860329882
    Noise: 3103.798049589155
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-uv405-NoFilter-800ms-20250617_140637.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.371171658716083
    Db: 9.227862476352604
    Noise: 5657.2308740009985
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.650833083765667
    Db: 11.945374597133256
    Noise: 3093.278563047403
